/* Add here all your css styles (customizations) 
img {
-webkit-filter: grayscale(100%); 
filter: grayscale(100%);
}
html {
-webkit-filter: grayscale(100%);
}
*/
.block-v1{
	background-color: #000000;
}
.about-section {
    padding-top: 0px;
}
.heading-sm
{
	text-align: center;
    position: relative;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    color: #078197;
    font-weight: bolder;
}
.heading-sm:before
{
	content: " ";
	display: table;
}
.heading-sm:after {
    content: " ";
    display: block;
    width: 100%;
    height: 1px;
    background: #FFF;
    position: absolute;
    top: 11px;
}

.h3-bg-black{
	color: #fff;
}

.h3-white{
	font-family: 'thaisans_neuesemi_bold';
	display: inline;
    background: #000;
    position: relative;
    z-index: 1;
    padding: 0 15px;
    font-size: 24px;
    /*letter-spacing: 0.3cm;*/
    color: #fff;
    font-weight: normal;
    
}
.block-v1 {
    padding: 70px 0;
}
.bg-grey {
    background: #fff;
    border-top: 0;
    border-bottom: 0;
}

/*  extraordinary */
/*  extraordinary */
/*  extraordinary */
.about-section .about-image {
    padding-top: 0px;
}
#extraordinary .col-md-5{
	padding:0;
	
}
.extraordinary-content{
	padding: 10%;
}
.content-title{
	font-family: 'thaisans_neuesemi_bold';
	font-size: 18px;
    /*letter-spacing: 0.135cm;*/
	color: #222;
}

.tp-caption {
	/*font-family: 'thaisans_neuesemi_bold';*/
}
.content-detail{
	/*margin-top: 20px;*/
}
.about-image{
	margin-top:75px;
	margin-bottom: 75px;
}
.content-detail, .content-detail p{
	color: #444;
    font-family: 'thai_sans_literegular';
    /*letter-spacing: 0.05cm;*/
    font-size: 18px;
    line-height: 22px;
}

/*  blueprint  */
/*  blueprint  */
/*  blueprint  */
#structure{
    background-color: #000;
}
#structure>.container>.col-md-12{
    /* background-image: url('/assets/img/mockup/c07-resize.jpg'); */
    background-image: url('../img/mockup/c07-resize.jpg');
	background-repeat: no-repeat;
    background-size: 100% 100%;
	min-height: 600px;
}
#structure .col-md-12, #structure .col-md-5{
	padding: 0;
}
.black-opa{
	min-height: 600px;
	padding: 0;
	margin: 0;
    /* background: url("/assets/img/bgblack.png") repeat ; */
    background: url("../img/bgblack.png") repeat ;
}

.structure-content{
	padding:10%;
}

.structure-content .content-title, .address-content .content-title{
	color: #fff;
}

.structure-content .content-detail p{
	color: #D2D2D2;
}
	/*-- address --*/
		/*-- address --*/
		
#address{
	padding-top:25px;
    padding-bottom: 60px;
	background-color: #979797;
}
.content-detail{
	padding-bottom: 10px;
	
}
#extraordinary .content-detail{
    text-align: justify;
    text-justify: inter-word;
}
.btu-lux{
	background-color: #000;
	color: #fff;
	float: right;
	margin-bottom: 5px;
}
.one-page-header {
   
   background: rgb(0, 0, 0);
}
.one-page-header .navbar-nav > li > a {
    color: rgba(238, 238, 238, 0.8);
    font-family: 'thaisans_neuesemi_bold'; 
    /*letter-spacing: 0.135cm;*/
}
.one-page-header.top-nav-collapse .navbar-brand, 
.one-page-header.top-nav-collapse .navbar-nav > li > a, 
.one-page-header.top-nav-collapse .navbar-nav > li > a:before {
    color: rgba(236, 235, 235, 0.61);
}

.one-page-header.top-nav-collapse .navbar-nav > li > a:HOVER {
	color:#fff;
}
.pace .pace-progress {
    background: rgba(255, 255, 255, 0.9);
}
.one-page-header .navbar-brand {
	padding:0;
	padding-top: 3px;
}
.one-page-header .navbar-brand img{
	height: 40px
}
#img-ewallet .modal-dialog {
    width: 200px;
}

#contact .title-v1, #contact{
    font-family: 'thai_sans_literegular';
}
#contact .title-v1 h2{
	font-family: 'thaisans_neuesemi_bold';
}
.copyright-section p.pass {
    padding: 0 20px 0 20px;
    text-align: left;
    font-size: 13px;
}

.copyright-section p.pass {
    font-size: 18px;
}
#structure li{
	color: #fff;
}
#structure ul {
    margin: 0 0 15px 0;
    padding: 8px 5px 0 10px;
    line-height: 27px;
    list-style: none;
}

#portfolio .content-title{
	margin-bottom: 25px;
}

#address .content-title{
	margin-top: 35px;
}

#blueprint{
	padding-bottom: 100px;
	padding-top: 65px;
}

#blueprint .content-title{
    color: #4d5255;
    margin-left: 25px;
    margin-bottom: 25px;
}
#structure-title{
	background-color: #000; 
	-moz-border-radius: 50%; 
	-webkit-border-radius: 50%; 
	border-radius: 50%;
	/*padding: 10%;*/
	color: #fff;
}
#structure-title .content-title,#structure-title .content-detail{
	color: #fff;
}
.margin-bottom-20{
	margin-bottom: 20px;
}
.content-detail .btn-u.btn-brd.btn-u-dark {
	margin-right:1px; 

	}
	
.copyright{
	
}
.one-page-header .navbar-nav > li > a {
    font-size: 14.5px;
}
#blueprint .well{
	padding : 0;
}
@media (min-width: 992px){
	#extraordinary .col-md-6{
		padding-left:0;
		padding-right: 0;
	}
}

.cube-portfolio>.col-md-3>img,.cube-portfolio>.col-md-6>img,.cube-portfolio>.col-md-3>a>img,.cube-portfolio>.col-md-6>a>img{
	width: 100%;
}
.metaimg{
	margin-bottom: 20px;
}
.metaimg-l{
	padding-right:7px;
}
.metaimg-r{
	padding-left:7px;

	}

#boder-gra{
	/* CREDIT BY TENT CC302*/
	height: 2px;
	margin-bottom: -12px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(left, rgb(255,255,255) 0%, rgb(142,142,142) 18%, rgb(42,42,42) 46%, rgb(221,221,221) 77%, rgb(255,255,255) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgb(255,255,255)), color-stop(18%, rgb(142,142,142)), color-stop(46%, rgb(42,42,42)), color-stop(77%, rgb(221,221,221)), color-stop(100%, rgb(255,255,255)));
	background: -webkit-linear-gradient(left, rgb(255,255,255) 0%, rgb(142,142,142) 18%, rgb(42,42,42) 46%, rgb(221,221,221) 77%, rgb(255,255,255) 100%);
	background: -o-linear-gradient(left, rgb(255,255,255) 0%, rgb(142,142,142) 18%, rgb(42,42,42) 46%, rgb(221,221,221) 77%, rgb(255,255,255) 100%);
	background: -ms-linear-gradient(left, rgb(255,255,255) 0%, rgb(142,142,142) 18%, rgb(42,42,42) 46%, rgb(221,221,221) 77%, rgb(255,255,255) 100%);
	background: linear-gradient(to right, rgb(255,255,255) 0%, rgb(142,142,142) 18%, rgb(42,42,42) 46%, rgb(221,221,221) 77%, rgb(255,255,255) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
.one-page-header .container {
    margin-bottom: 8px;
}
.top-nav-collapse #boder-gra{
	margin-bottom: -8px;
}
.cbp-popup-close {
    background: url("/assets/plugins/cube-portfolio/cubeportfolio/img/cbp-sprite.png") no-repeat scroll -92px 0 transparent;
    height: 40px;
    width: 40px;
    right: 15px;
    top: 22px;
}
.cbp-popup-navigation {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    width: 40px;
    height: 40px;
}
.cbp-popup-navigation {
    opacity: 1;
}
.card {
    margin-top: 20px;
    padding: 30px;
    background-color: rgba(214, 224, 226, 0.2);
    -webkit-border-top-left-radius:5px;
    -moz-border-top-left-radius:5px;
    border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-top-right-radius:5px;
    border-top-right-radius:5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 1);
}
.card.hovercard .card-background {
    height: 130px;
}
.card-background img {
    -webkit-filter: blur(25px);
    -moz-filter: blur(25px);
    -o-filter: blur(25px);
    -ms-filter: blur(25px);
    filter: blur(25px);
    margin-left: -100px;
    margin-top: -200px;
    min-width: 130%;
}
.card.hovercard .useravatar {
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
}
.card.hovercard .useravatar img {
    width: 100px;
    height: 100px;
    max-width: 100px;
    max-height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, 0.5);
}
.card.hovercard .card-info {
    position: absolute;
    bottom: 14px;
    left: 0;
    right: 0;
}
.card.hovercard .card-info .card-title {
    padding:0 5px;
    font-size: 20px;
    line-height: 1;
    color: #262626;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.card.hovercard .card-info {
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}
.card.hovercard .bottom {
    padding: 0 20px;
    margin-bottom: 17px;
}
.btn-pref .btn {
    -webkit-border-radius:0 !important;
}
.title_project_box {
    /*border-bottom: 1px solid #ccc;*/
}
.titleProject {
    text-align: center;
    padding: 30px 0;
    float: left;
    width: 100%;
}

.titleProject a {
    color: #fff;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    font-family: 'thaisans_neuesemi_bold';
    /*letter-spacing: 0.15cm;*/
}
.titleProject a .arrow {
    width: 22px;
    height: 13px;
    position: relative;
    display: inline-block;
}
    
.boxTabProject {
    float: left;
    width: 100%;
}
.boxTabProject .tabProject:first-child {
    border-right: 0px solid #ccc;
    /*margin-right:1px;*/
}
.boxTabProject .tabProject:last-child {
    border-left: 1px solid #ccc;
}
.boxTabProject .tabProject.this {
    border-bottom: none;
}

.boxTabProject .tabProject {
    font-size: 14px;
    padding: 10px 0;
    text-align: center;
    cursor: pointer;
    color: #9A9A9A;
    border-bottom: 1px solid #ccc;
    /*letter-spacing: 0.1cm;*/
}
.titleProject a {
    color: #444;
    font-size: 19px;
}
.boxTabProject .tabProject.this {
    border-bottom: none;
}
.tContentBox{
	margin-top: 25px;
	
}

.fadein, .fadeout {
    opacity: 0;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    -webkit-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}
.fadein {
    opacity: 1;
}

#myCarousel .nav a small
{
    display: block;
}
#myCarousel .nav
{
    background: #eee;
}
.nav-justified > li > a{
    border-radius: 0px;
}

.nav-justified > li > a:HOVER{
    color: #fff;
}
.item {
	min-height: 80px;
}
/*
.nav-pills>li[data-slide-to="0"].active a, .nav-pills>li[data-slide-to="0"] a:HOVER { background-color: #16a085; }
.nav-pills>li[data-slide-to="1"].active a, .nav-pills>li[data-slide-to="1"] a:HOVER { background-color: #e67e22; }
.nav-pills>li[data-slide-to="2"].active a, .nav-pills>li[data-slide-to="2"] a:HOVER { background-color: #2980b9; }
.nav-pills>li[data-slide-to="3"].active a, .nav-pills>li[data-slide-to="3"] a:HOVER { background-color: #8e44ad; }
*/
.nav-pills>li a {font-family: 'thai_sans_literegular';/*letter-spacing: 2px;*/}

/* Credit Color Code By Nattapon Jaikampan */
.nav-pills>li.active a,.nav-pills>li.active a:HOVER,.nav-pills>li.active a:FOCUS{background-color: #848484;}
.nav-pills>li a:HOVER{background-color: #a3a2a2;}
.cbp-l-inline img{margin-bottom: 50px;}
.copyright-section p {
    font-size: 16px;
}

.box {
  position: relative;
  display: inline-block;
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.box::after {
  content: "";
  border-radius: 3px;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  opacity: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.box:hover {
  -webkit-transform: scale(1.25, 1.25);
  transform: scale(1.25, 1.25);
  z-index: 999;
}

.box:hover::after {
    opacity: 1;
}
#blueprint ul.nav-justified li a{
	font-size: 17px;
}
.copyright-section i.back-to-top:HOVER {
	color: #B3B3B3;
}

@media (max-width: 991px){
	#boder-gra {
    	margin-bottom: 0px;
    }
    .top-nav-collapse #boder-gra {
    	margin-bottom: 0px;
	}
}

.fadein-col6{
	display: none;
}

@media (max-width: 974px){
	.fadein-col6{
		display: block;
	}
	.fadeout-col6{
		display: none;
	}
}#address .content-detail p{	color:#fff;}

#blueprint .col-md-6 .content-detail{
	margin-top: 45px;
}
#blueprint .content-detail, #address .content-detail{
	text-align: center;
}
 
#structure ul li span{
	    font-size: 11px;
}
@media (min-width: 950px){
	.modal-dialog {
	    width: 900px;
	}
}

@media (max-width: 1009px){
	.one-page-header .navbar-nav > li > a{
		letter-spacing: 0; 
	} 
}

#img-ewallet .modal-dialog {
	margin: 30px auto;
}
.pic a {
    text-indent: -999px;
    display: block;
}

.bg-pic1-concept{
    /* background: url(/assets/img/blueprint/bg.png)no-repeat;  */
    background: url(../img/blueprint/bg.png)no-repeat; 
	background-size: 100% 100%;
	height: 463px; 
	position: relative;
}


/*-----------------------------------------------------------------------*/
#pic-1{
	width: 258px;
    height: 140px;
    overflow: hidden;
    top: 13%;
    right: 6%;
    background: url(../../img/thumbs/blueprint1.gif) no-repeat 50% 50%;
    position: absolute;
    border: 5px solid #fff;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    z-index: 100;
    background-size: 250px;
}
#pic-2{
	width: 270px;
    height: 137px;
    overflow: hidden;
    top: 15%;
    left: 5%;
    background: url(../../img/thumbs/blueprint2.gif) no-repeat 50% 50%;
    position: absolute;
    border: 5px solid #fff;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    transform: rotate(-25deg);
    z-index: 99;
    background-size: 260px;
}
#pic-3{
    width: 209px;
	height: 168px;
    overflow: hidden;
    top: 59%;
	left: 3%;
    background:url(../../img/thumbs/blueprint3.gif) no-repeat 50% 50%;
    position: absolute;
    border: 5px solid #fff;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    transform: rotate(9deg);
    z-index: 99; 
    background-size: cover;
}
#pic-4{
    width: 188px;
    height: 143px;
    overflow: hidden;
    top: 44%;
    left: 38%;
    background: url(../../img/thumbs/blueprint4.gif) no-repeat 50% 50%;
    position: absolute;
    border: 5px solid #fff;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    transform: rotate(-7deg);
    z-index: 99;
    background-size: 179px;
}
#pic-5{
    width: 203px;
    height: 137px;
    overflow: hidden;
    top: 58%;
    right: 5%;
    background: url(../../img/thumbs/blueprint5.gif) no-repeat 50% 50%;
    position: absolute;
    border: 5px solid #fff;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    transform: rotate(25deg);
    z-index: 99;
    background-size: 193px;
}
#pic-6{
    width: 570px;
    height: 463px;
    overflow: hidden;
    background: url(../../assets/img/blueprint/logo.png) no-repeat 50% 50%;
    position: absolute;
    border: 5px solid #fff;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    z-index: 199;
    background-size: cover;
}
/*------------------------------------------------------------------------*/
.concept-a{
	width: 100%;
    height: 100%;
    overflow: hidden;
}
.page-scroll>a>span:AFTER{
	    content: "Download";
	    font-size: 75%;
	    padding: 1px 3px;
	    background: red;
	    display: inline-block;
	    position: absolute;
	    text-transform: uppercase;
	    top: -1px;
	    right: 10px;
	    z-index: 1;
	    -moz-transition: all 400ms ease;
	    -webkit-transition: all 400ms ease;
	    -o-transition: all 400ms ease;
	    transition: all 400ms ease;
	    -moz-backface-visibility: hidden;
	    -webkit-backface-visibility: hidden;
	    backface-visibility: hidden;
	    color: #fff;
    }
    

    #savecontact{
        background-color: #000;

        background-image: url('../img/mockup/c07-resize.jpg');
        /* background-repeat: no-repeat; */
        /* background-size: 100% 100%; */
        min-height: 600px;

        position: relative;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        -o-background-size: cover;
        background-position: center;
    }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
   font-weight: 200;
   letter-spacing: 1px;
   
   font-family: 'thaisans_neueregular', sans-serif;  
 }







 form #others { display: none !important; }
 form #otherslabel { display: none !important; }



 /*start share */
 .container-share {
    bottom: 0;
    position: fixed;
    margin: 2em;
    right: 0px;
  }
  
  .buttons {
    box-shadow: 0px 5px 11px -2px rgba(0, 0, 0, 0.18),
    0px 4px 12px -7px rgba(0, 0, 0, 0.15);
    border-radius: 50%;
    display: block;
    width: 56px;
    height: 56px;
    margin: 20px auto 0;
    position: relative;
    -webkit-transition: all .1s ease-out;
    transition: all .1s ease-out;
  }
  
  .buttons:active,
  .buttons:focus,
  .buttons:hover {
    box-shadow: 0 0 4px rgba(0, 0, 0, .14),
    0 4px 8px rgba(0, 0, 0, .28);
  }
  
  .buttons:not(:last-child) {
    width: 40px;
    height: 40px;
    margin: 20px auto 0;
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
  }
  
  .container-share:hover .buttons:not(:last-child) {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    margin: 15px auto 0;
  }
  /* Unessential styling for sliding up buttons at differnt speeds */
  
  .buttons:nth-last-child(1) {
    -webkit-transition-delay: 25ms;
    transition-delay: 25ms;
    /* background-image: url('../../img/share-btn.png'); */
    background-image: url('../../img/speech-btn.jpg');
    background-size: contain;

    /* background-color: #464646; */
    opacity: 0.9;
  }
  
  .buttons:not(:last-child):nth-last-child(2) {
    -webkit-transition-delay: 50ms;
    transition-delay: 20ms;
    background-image: url('../../img/facebook-btn.png');
    background-size: contain;
  }
  
  /* .buttons:not(:last-child):nth-last-child(3) {
    -webkit-transition-delay: 75ms;
    transition-delay: 40ms;
    background-image: url('../../img/google-btn.png');
    background-size: contain;
  } */
  
  .buttons:not(:last-child):nth-last-child(3) {
    -webkit-transition-delay: 100ms;
    transition-delay: 60ms;
    background-image: url('../../img/line-btn.png');
    background-size: contain;
  }

  .buttons:not(:last-child):nth-last-child(4) {
    -webkit-transition-delay: 100ms;
    transition-delay: 60ms;
    background-image: url('../../img/phone-btn.jpg');
    background-size: contain;

    /* background-color: #b7b7b7; */
  }

  .navbar-tel {
    float: left;
    height: 50px;
    /* padding: 16px 25px; */
    /* padding: 16px 2rem;
    font-size: 12px; */
    padding: 16px 2.5rem;
    font-size: 14px;
    line-height: 20px;
    /* color:#b7b7b7; */

    color: rgba(238, 238, 238, 0.8);
    letter-spacing: 0.1em;
    /* font-family: 'thaisans_neuesemi_bold';  */
  }
  .navbar-tel:hover,
  .navbar-tel:focus {
    text-decoration: none;
    color:#b7b7b7;
  }

  .navbar-tel > img {
    display: block;
  }